Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 06:08:13 -0400

Chat transcript

	
		
			Name: Fawwaz Farhan
		
			E-mail: [email-masked]

	Vincent Wed, 03/24/21 04:56:06 pm Asia/Jakarta
	
		Hello. How may I help you?
	
		Are we still connected?

	Fawwaz Farhan 04:58:52 pm
	
		Hi. I just wondering, what is colocation america about?
	
		I was looking for an article and I found it on this site. This site is quite interesting and I want to know more.

	Vincent 04:59:17 pm
	
		We are Colocation America and we provide servers. You can check our services by visiting below link :https://www.colocationamerica.com/services
	
		Is there anything else I can help you with today?

	Fawwaz Farhan 05:00:39 pm
	
		Can you provide servers to another country?

	Vincent 05:01:34 pm
	
		Unfortunately, we're not a general helpdesk.  But, if you are looking for our services I can forward your request to our sales expert?
	
		So, may I ask which server are you looking for Dedicated or Colocation?

	Fawwaz Farhan 05:03:37 pm
	
		the dedicated one i think..

	Vincent 05:04:13 pm
	
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your phone number(along with the country code)?

	Fawwaz Farhan 05:05:40 pm
	
		What if by email?

	Vincent 05:06:12 pm
	
		No problem, but do you have any configuration in mind for the dedicated server?

	System 05:07:42 pm
	
		You archived the chat

	11m 36s

Chat has been opened from website: https://www.colocationamerica.com/services

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com